
GRUPO 5 - Feature #6016

Feature # 5183 (In Progress): Fase 2

Feature # 5689 (Resolved): Actividades del Brazo Robótico

Análisis de límite de Carga 

12/13/2025 09:07 PM - Brayan Palacios

Status: Resolved Start date: 11/03/2025

Priority: Normal Due date: 11/03/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2025 09:07 PM - Brayan Palacios

- Parent task set to #5689

#2 - 12/13/2025 09:08 PM - Brayan Palacios

- Status changed from New to Resolved

- % Done changed from 0 to 100
